version: '3'
services:
  accweb:
    image: git.tgj.services/thatguyjack/acc-web:latest
    container_name : accweb-server
    restart: unless-stopped
    ports:
      - 8404:8404
      - 9650-9659:9650-9659/udp
      - 9660-9669:9660-9669/tcp
    volumes:
      - ./acc-web:/accweb
#      - ./accserver:/accserver
    environment:
      ACCWEB_HOST: 0.0.0.0:8080
      ACCWEB_ENABLE_TLS: "false"
      ACCWEB_ADMIN_PASSWORD: weakadminpassword 
      ACCWEB_MOD_PASSWORD: weakmodpassword 
      ACCWEB_RO_PASSWORD: weakropassword 
      ACCWEB_LOGLEVEL: info 
      ACCWEB_CORS: "*"